<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" viewBox="0 0 32 32" fill="none">
        <g clip-path="url(#clip0)">
            <path d="M9.65386 12.2179C10.2361 12.2179 10.7081 11.7459 10.7081 11.1636C10.7081 10.5814 10.2361 10.1094 9.65386 10.1094C9.07161 10.1094 8.59961 10.5814 8.59961 11.1636C8.59961 11.7459 9.07161 12.2179 9.65386 12.2179Z" />
            <path d="M22.3062 12.2179C22.8885 12.2179 23.3605 11.7459 23.3605 11.1636C23.3605 10.5814 22.8885 10.1094 22.3062 10.1094C21.724 10.1094 21.252 10.5814 21.252 11.1636C21.252 11.7459 21.724 12.2179 22.3062 12.2179Z" />
            <path d="M15.9795 12.2168C11.9102 12.2168 8.59961 15.0545 8.59961 18.5425C8.59961 22.0305 11.9102 24.8682 15.9795 24.8682C20.0489 24.8682 23.3595 22.0305 23.3595 18.5425C23.3595 15.0545 20.049 12.2168 15.9795 12.2168ZM15.9795 22.7596C13.0729 22.7596 10.7082 20.8678 10.7082 18.5425C10.7082 16.2172 13.0729 14.3254 15.9795 14.3254C18.8862 14.3254 21.2509 16.2172 21.2509 18.5425C21.2509 20.8678 18.8862 22.7596 15.9795 22.7596Z" />
            <path d="M13.8707 19.5968C14.4529 19.5968 14.9249 19.1248 14.9249 18.5425C14.9249 17.9603 14.4529 17.4883 13.8707 17.4883C13.2884 17.4883 12.8164 17.9603 12.8164 18.5425C12.8164 19.1248 13.2884 19.5968 13.8707 19.5968Z" />
            <path d="M18.0894 19.5968C18.6717 19.5968 19.1437 19.1248 19.1437 18.5425C19.1437 17.9603 18.6717 17.4883 18.0894 17.4883C17.5072 17.4883 17.0352 17.9603 17.0352 18.5425C17.0352 19.1248 17.5072 19.5968 18.0894 19.5968Z" />
            <path d="M31.8177 2.55325C31.7431 2.11018 31.3961 1.76306 30.9529 1.68843C27.8891 1.17275 24.7989 1.73543 22.4014 3.71087C20.4514 2.85581 18.275 2.37662 15.9802 2.37662C13.6951 2.37662 11.5273 2.85175 9.58376 3.70012C7.18294 1.72956 4.09644 1.17512 1.04538 1.68843C0.602255 1.763 0.25513 2.11012 0.18063 2.55318C-0.31887 5.52212 0.18813 8.54531 2.07076 10.9409C1.29732 12.6292 0.86888 14.4857 0.86888 16.4337C0.86888 24.1848 7.64782 30.4908 15.9803 30.4908C24.3127 30.4908 31.0916 24.1848 31.0916 16.4337C31.0916 14.4973 30.6685 12.6511 29.9038 10.9709C31.5659 8.87406 32.3933 5.97456 31.8177 2.55325ZM2.15613 3.66393C4.26307 3.44637 6.10163 3.91687 7.50957 4.7985C5.79744 5.88056 4.33576 7.28075 3.22307 8.90687C2.38894 7.51937 1.94301 5.72818 2.15613 3.66393ZM15.9802 28.3822C8.81044 28.3822 2.97738 23.0221 2.97738 16.4337C2.97738 9.84537 8.81051 4.48525 15.9802 4.48525C23.1499 4.48525 28.983 9.84537 28.983 16.4337C28.983 23.0221 23.1499 28.3822 15.9802 28.3822ZM28.7573 8.93656C27.6461 7.30375 26.1838 5.89743 24.4694 4.81043C25.8775 3.9225 27.7243 3.44506 29.8421 3.66393C30.0566 5.74081 29.6038 7.54375 28.7573 8.93656Z" />
        </g>
        <defs>
            <clipPath id="clip0">
                <rect width="32" height="32" />
            </clipPath>
        </defs>
    </svg>
</template>

<script>
	export default {
		name: "Calculate"
	}
</script>

<style scoped>

</style>
